<?xml version="1.0" encoding="UTF-8"?>
<JO>
<META>
<META_COMMUN>
<ID>JORFCONT000025104820</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/jo/2012/1/6</ID_ELI>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>conteneur/JORF/CONT/00/00/25/10/48/JORFCONT000025104820.xml</URL>
<NATURE>JO</NATURE>
</META_COMMUN>
<META_SPEC>
<META_CONTENEUR>
<TITRE>JORF n°0005 du 6 janvier 2012</TITRE>

<NUM>0005</NUM>
<DATE_PUBLI>2012-01-06</DATE_PUBLI>
</META_CONTENEUR>
</META_SPEC>
</META>
<STRUCTURE_TXT>
<TM niv="1">
<TITRE_TM>Journal officiel "Lois et Décrets"</TITRE_TM>
<TM niv="2">
<TITRE_TM>Décrets, arrêtés, circulaires</TITRE_TM>
<TM niv="3">
<TITRE_TM>Textes généraux</TITRE_TM>
<TM niv="4">
<TITRE_TM>Ministère de la défense et des anciens combattants</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000025104825" titretxt="Décret n° 2012-4 du 4 janvier 2012 modifiant le décret du 23 septembre 2004 portant attribution du bénéfice de la campagne simple aux militaires en service sur le territoire de l'Afghanistan, pays et eaux avoisinants"/>
<LIEN_TXT idtxt="JORFTEXT000025104830" titretxt="Décret n° 2012-5 du 4 janvier 2012 portant attribution du bénéfice de la campagne simple aux militaires en service sur le territoire de la Jamahiriya arabe libyenne"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'écologie, du développement durable, des transports et du logement</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000025104836" titretxt="Rapport au Président de la République relatif à l'ordonnance n° 2012-6 du 5 janvier 2012 modifiant les livres Ier et V du code de l'environnement"/>
<LIEN_TXT idtxt="JORFTEXT000025104850" titretxt="Ordonnance n° 2012-6 du 5 janvier 2012 modifiant les livres Ier et V du code de l'environnement"/>
<LIEN_TXT idtxt="JORFTEXT000025104949" titretxt="Rapport au Président de la République relatif à l'ordonnance n° 2012-7 du 5 janvier 2012 portant transposition du chapitre II de la directive 2010/75/UE du Parlement européen et du Conseil du 24 novembre 2010 relative aux émissions industrielles (prévention et réduction intégrées de la pollution)"/>
<LIEN_TXT idtxt="JORFTEXT000025104955" titretxt="Ordonnance n° 2012-7 du 5 janvier 2012 portant transposition du chapitre II de la directive 2010/75/UE du Parlement européen et du Conseil du 24 novembre 2010 relative aux émissions industrielles (prévention et réduction intégrées de la pollution)"/>
<LIEN_TXT idtxt="JORFTEXT000025104973" titretxt="Rapport au Président de la République relatif à l'ordonnance n° 2012-8 du 5 janvier 2012 portant diverses dispositions d'adaptation au droit de l'Union européenne dans le domaine de la prévention des pollutions et des risques"/>
<LIEN_TXT idtxt="JORFTEXT000025104985" titretxt="Ordonnance n° 2012-8 du 5 janvier 2012 portant diverses dispositions d'adaptation au droit de l'Union européenne dans le domaine de la prévention des pollutions et des risques"/>
<LIEN_TXT idtxt="JORFTEXT000025105013" titretxt="Rapport au Président de la République relatif à l'ordonnance n° 2012-9 du 5 janvier 2012 relative aux réserves naturelles"/>
<LIEN_TXT idtxt="JORFTEXT000025105031" titretxt="Ordonnance n° 2012-9 du 5 janvier 2012  relative aux réserves naturelles"/>
<LIEN_TXT idtxt="JORFTEXT000025105059" titretxt="Rapport au Président de la République relatif à l'ordonnance n° 2012-10 du 5 janvier 2012 relative à la protection des animaux d'espèces non domestiques non tenus en captivité utilisés à des fins scientifiques"/>
<LIEN_TXT idtxt="JORFTEXT000025105064" titretxt="Ordonnance n° 2012-10 du 5 janvier 2012 relative à la protection des animaux d'espèces non domestiques non tenus en captivité utilisés à des fins scientifiques"/>
<LIEN_TXT idtxt="JORFTEXT000025105072" titretxt="Rapport au Président de la République relatif à l'ordonnance n° 2012-11 du 5 janvier 2012 portant clarification et simplification des procédures d'élaboration, de modification et de révision des documents d'urbanisme"/>
<LIEN_TXT idtxt="JORFTEXT000025105083" titretxt="Ordonnance n° 2012-11 du 5 janvier 2012 portant clarification et simplification des procédures d'élaboration, de modification et de révision des documents d'urbanisme"/>
<LIEN_TXT idtxt="JORFTEXT000025105234" titretxt="Décret n° 2012-12 du 4 janvier 2012 relatif aux conventions d'utilité sociale des organismes d'habitations à loyer modéré pour les logements-foyers"/>
<LIEN_TXT idtxt="JORFTEXT000025105252" titretxt="Décret n° 2012-13 du 4 janvier 2012 relatif à la prévention et à la gestion des déchets ménagers issus de produits chimiques pouvant présenter un risque significatif pour la santé et l'environnement"/>
<LIEN_TXT idtxt="JORFTEXT000025105291" titretxt="Décret n° 2012-14 du 5 janvier 2012  relatif à l'évaluation des moyens d'aération et à la mesure des polluants effectuées au titre de la surveillance de la qualité de l'air intérieur de certains établissements recevant du public"/>
<LIEN_TXT idtxt="JORFTEXT000025105327" titretxt="Arrêté du 20 décembre 2011  relatif à la publication du Bulletin officiel  du ministère de l'écologie, du développement durable, des transports et du logement"/>
<LIEN_TXT idtxt="JORFTEXT000025105336" titretxt="Arrêté du 22 décembre 2011 fixant les corps et emplois relevant de la direction générale de l'aviation civile et de l'établissement public Météo-France, bénéficiaires de la prime de fonctions et de résultats"/>
<LIEN_TXT idtxt="JORFTEXT000025105349" titretxt="Arrêté du 22 décembre 2011 fixant les montants de référence de la prime de fonctions et de résultats applicables à certains corps et emplois relevant de la direction générale de l'aviation civile et de l'établissement public Météo-France"/>
<LIEN_TXT idtxt="JORFTEXT000025105354" titretxt="Arrêté du 29 décembre 2011  portant application du décret n° 92-647 du 8 juillet 1992 modifié à certains produits de construction entrant dans le domaine d'application d'une norme harmonisée"/>
<LIEN_TXT idtxt="JORFTEXT000025105392" titretxt="Arrêté du 31 décembre 2011  relatif aux travaux dans les cœurs de parcs nationaux"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la justice et des libertés</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000025105399" titretxt="Arrêté du 20 décembre 2011  fixant le ressort territorial de la direction territoriale de la protection judiciaire de la jeunesse Alsace"/>
<LIEN_TXT idtxt="JORFTEXT000025105407" titretxt="Arrêté du 26 décembre 2011 relatif à une régie d'avances et de recettes"/>
<LIEN_TXT idtxt="JORFTEXT000025105409" titretxt="Décision du 2 janvier 2012 portant délégation de signature (direction de la protection judiciaire de la jeunesse)"/>
<LIEN_TXT idtxt="JORFTEXT000025105414" titretxt="Décision du 2 janvier 2012 portant délégation de signature (direction de la protection judiciaire de la jeunesse)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'intérieur, de l'outre-mer, des collectivités territoriales et de l'immigration</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000025105421" titretxt="Arrêté du 27 décembre 2011 autorisant au titre de l'année 2012 l'ouverture d'un recrutement sans concours d'adjoints administratifs de 2e classe de l'intérieur et de l'outre-mer"/>
<LIEN_TXT idtxt="JORFTEXT000025105423" titretxt="Arrêté du 29 décembre 2011 approuvant des modifications apportées au titre et aux statuts d'une association reconnue d'utilité publique"/>
<LIEN_TXT idtxt="JORFTEXT000025105425" titretxt="Arrêté du 4 janvier 2012 portant classement des postes de sous-préfet relevant des classes fonctionnelles"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'économie, des finances et de l'industrie</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000025105440" titretxt="Arrêté du 3 janvier 2012 portant délégation de signature (Institut national de la statistique et des études économiques)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère du travail, de l'emploi et de la santé</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000025105488" titretxt="Décret n° 2012-15 du 5 janvier 2012 relatif au régime d'assurance maladie, maternité, invalidité et décès en vigueur à Mayotte"/>
<LIEN_TXT idtxt="JORFTEXT000025105563" titretxt="Arrêté du 1er décembre 2011 modifiant l'arrêté du 14 mai 2004 relatif au régime général des autorisations et déclarations défini au chapitre V-I « Des rayonnements ionisants » du code de la santé publique"/>
<LIEN_TXT idtxt="JORFTEXT000025105571" titretxt="Arrêté du 29 décembre 2011 constatant les dépenses afférentes aux élections des unions régionales de professionnels de santé compétentes pour les chirurgiens-dentistes, les pharmaciens, les infirmiers, les masseurs-kinésithérapeutes ainsi que les avances effectuées pour permettre l'installation de certaines unions régionales des professionnels de santé"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'éducation nationale, de la jeunesse et de la vie associative</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000025105579" titretxt="Décret n° 2012-16 du 5 janvier 2012  relatif à l'organisation académique"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère du budget, des comptes publics et de la réforme de l'Etat</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000025105668" titretxt="Arrêté du 30 décembre 2011 fixant l'assignation des dépenses et des recettes des ordonnateurs secondaires des services civils de l'Etat"/>
<LIEN_TXT idtxt="JORFTEXT000025105703" titretxt="Arrêté du 30 décembre 2011 fixant l'assignation des dépenses et des recettes des ordonnateurs secondaires du ministère de la défense et des anciens combattants"/>
<LIEN_TXT idtxt="JORFTEXT000025105729" titretxt="Arrêté du 30 décembre 2011 déterminant les procédures de transmission des factures des fournisseurs de l'Etat sous forme dématérialisée"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'agriculture, de l'alimentation, de la pêche, de la ruralité et de l'aménagement du territoire</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000025105740" titretxt="Décret n° 2012-17 du 4 janvier 2012 relatif à diverses mesures de protection sociale agricole et pris en application de l'ordonnance n° 2010-104 du 28 janvier 2010"/>
<LIEN_TXT idtxt="JORFTEXT000025105789" titretxt="Décret n° 2012-18 du 4 janvier 2012 pris en application de l'ordonnance n° 2010-104 du 28 janvier 2010 relatif à diverses mesures de protection sociale agricole"/>
<LIEN_TXT idtxt="JORFTEXT000025105821" titretxt="Arrêté du 20 décembre 2011 relatif aux conditions d'appréciation de la valeur professionnelle des personnels du ministère de l'agriculture, de l'alimentation, de la pêche, de la ruralité et de l'aménagement du territoire"/>
<LIEN_TXT idtxt="JORFTEXT000025105830" titretxt="Arrêté du 30 décembre 2011 fixant les conditions d'application à l'établissement public Institut français du cheval et de l'équitation des décrets n°s 2008-366, 2008-367 et 2008-368 du 17 avril 2008"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la culture et de la communication</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000025105875" titretxt="Décret n° 2012-19 du 4 janvier 2012 modifiant le décret n° 57-549 du 2 mai 1957 portant institution de l'ordre des Arts et des lettres"/>
</TM>
</TM>
<TM niv="3">
<TITRE_TM>Mesures nominatives</TITRE_TM>
<TM niv="4">
<TITRE_TM>Premier ministre</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000025105893" titretxt="Arrêté du 4 janvier 2012 portant nomination dans les directions départementales interministérielles"/>
<LIEN_TXT idtxt="JORFTEXT000025105895" titretxt="Arrêté du 4 janvier 2012 portant nomination dans les directions départementales interministérielles"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère des affaires étrangères et européennes</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000025105898" titretxt="Décret du 4 janvier 2012 portant nomination d'un ambassadeur extraordinaire et plénipotentiaire de la République française auprès de la République démocratique populaire lao - M. Gehan (Jean-René)"/>
<LIEN_TXT idtxt="JORFTEXT000025105901" titretxt="Décret du 4 janvier 2012 portant nomination d'un ambassadeur extraordinaire et plénipotentiaire de la République française en Géorgie - M. Salins (Renaud)"/>
<LIEN_TXT idtxt="JORFTEXT000025105904" titretxt="Décret du 5 janvier 2012 portant nomination d'un directeur à l'administration centrale - M. Mattei (Jean-Baptiste)"/>
<LIEN_TXT idtxt="JORFTEXT000025105913" titretxt="Décret du 5 janvier 2012 élevant à la dignité d'ambassadeur de France un ministre plénipotentiaire - M. Araud (Gérard)"/>
<LIEN_TXT idtxt="JORFTEXT000025105920" titretxt="Décret du 5 janvier 2012 portant nomination d'un ambassadeur, représentant de la France à la Conférence du désarmement à Genève - M. Simon-Michel (Jean-Hugues)"/>
<LIEN_TXT idtxt="JORFTEXT000025105923" titretxt="Décret du 5 janvier 2012 portant nomination d'un ambassadeur, représentant permanent de la France auprès de l'Office des Nations unies à Genève et des organisations internationales en Suisse - M. Niemtchinow (Nicolas)"/>
<LIEN_TXT idtxt="JORFTEXT000025105926" titretxt="Décret du 5 janvier 2012 portant nomination d'une ambassadrice chargée de la lutte contre le virus de l'immunodéficience humaine-syndrome de l'immunodéficience acquise (VIH-sida) et les maladies transmissibles - Mme Guigaz (Mireille)"/>
<LIEN_TXT idtxt="JORFTEXT000025105929" titretxt="Arrêté du 16 décembre 2011 portant promotion (agents diplomatiques et consulaires)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la défense et des anciens combattants</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000025105932" titretxt="Décret du 5 janvier 2012 portant nomination d'un directeur à l'administration centrale du ministère de la défense et des anciens combattants - M. Gachet (Gérard)"/>
<LIEN_TXT idtxt="JORFTEXT000025105940" titretxt="Arrêté du 22 décembre 2011  portant nomination (administration centrale)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la justice et des libertés</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000025105943" titretxt="Décret du 4 janvier 2012 portant élévation de grade et détachement (magistrature)"/>
<LIEN_TXT idtxt="JORFTEXT000025105945" titretxt="Décret du 5 janvier 2012 portant nomination du secrétaire général du ministère de la justice et des libertés - M. Gariazzo (André)"/>
<LIEN_TXT idtxt="JORFTEXT000025105953" titretxt="Décret du 5 janvier 2012 portant nomination (magistrature) - M. Ride (André)"/>
<LIEN_TXT idtxt="JORFTEXT000025105958" titretxt="Arrêté du 27 décembre 2011 portant nomination (inspecteurs territoriaux des services pénitentiaires)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'intérieur, de l'outre-mer, des collectivités territoriales et de l'immigration</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000025105961" titretxt="Décret du 4 janvier 2012 portant nomination du sous-préfet de La Châtre - M. Clowez (Frédéric)"/>
<LIEN_TXT idtxt="JORFTEXT000025105963" titretxt="Décret du 4 janvier 2012 portant nomination du secrétaire général de la préfecture de l'Hérault (1re catégorie) - M. Rousseau (Alain)"/>
<LIEN_TXT idtxt="JORFTEXT000025105965" titretxt="Décret du 4 janvier 2012 portant nomination du secrétaire général de la préfecture de la Haute-Savoie (1re catégorie) - M. Noël du Payrat (Christophe)"/>
<LIEN_TXT idtxt="JORFTEXT000025105967" titretxt="Décret du 4 janvier 2012 portant nomination du secrétaire général de la préfecture de Meurthe-et-Moselle (1re catégorie) - M. Raffy (Jean-François)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'économie, des finances et de l'industrie</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000025105970" titretxt="Décret du 5 janvier 2012 portant nomination des sous-gouverneurs de la Banque de France"/>
<LIEN_TXT idtxt="JORFTEXT000025105975" titretxt="Arrêté du 19 décembre 2011  portant inscription à des tableaux d'avancement et promotion (attachés économiques)"/>
<LIEN_TXT idtxt="JORFTEXT000025105977" titretxt="Arrêté du 4 janvier 2012 portant nomination (administration centrale)"/>
<LIEN_TXT idtxt="JORFTEXT000025105979" titretxt="Arrêté du 4 janvier 2012 portant nomination (administration centrale)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère du travail, de l'emploi et de la santé</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000025105982" titretxt="Décret du 5 janvier 2012 portant nomination du directeur général de l'agence régionale de santé de Picardie - M. Dubosq (Christian)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère du budget, des comptes publics et de la réforme de l'Etat</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000025105987" titretxt="Arrêté du 4 janvier 2012 portant nomination (administration centrale)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la culture et de la communication</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000025105990" titretxt="Arrêté du 1er septembre 2011 portant nomination du directeur de l'Ecole nationale supérieure d'art de Bourges"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la fonction publique</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000025105993" titretxt="Arrêté du 30 décembre 2011 portant affectation aux carrières des élèves de la promotion 2010-2011 « Jean-Jacques Rousseau » de l'Ecole nationale d'administration ayant terminé leur scolarité au 31 décembre 2011 (élèves issus des concours externe, interne et troisième concours)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'enseignement supérieur et de la recherche</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000025105996" titretxt="Décret du 4 janvier 2012 portant nomination et titularisation (enseignements supérieurs)"/>
<LIEN_TXT idtxt="JORFTEXT000025105998" titretxt="Arrêté du 2 janvier 2012 portant nomination (administration centrale)"/>
</TM>
</TM>
<TM niv="3">
<TITRE_TM>Conventions collectives</TITRE_TM>
<TM niv="4">
<TITRE_TM>Ministère du travail, de l'emploi et de la santé</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000025106002" titretxt="Arrêté du 29 décembre 2011  portant extension de l'avenant du 28 septembre 2010 à la convention collective nationale du commerce des articles de sports et équipements de loisirs (n° 1557)"/>
<LIEN_TXT idtxt="JORFTEXT000025106008" titretxt="Arrêté du 30 décembre 2011 portant extension d'un avenant à la convention collective nationale des industries des jeux, jouets, articles de fêtes et ornements de Noël, articles de puériculture et voitures d'enfants, modélisme et industries connexes (n° 1607)"/>
</TM>
</TM>
</TM>
<TM niv="2">
<TITRE_TM>Conseil d'Etat</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000025106018" titretxt="Décision n° 347214, 347796, 347797, 347798, 347907, 347928, 347935 et 347996 du 5 décembre 2011 du Conseil d'Etat statuant au contentieux"/>
<LIEN_TXT idtxt="JORFTEXT000025106035" titretxt="Décision n° 349039 et 349126 du 5 décembre 2011  du Conseil d'Etat statuant au contentieux"/>
<LIEN_TXT idtxt="JORFTEXT000025106048" titretxt="Décision n° 349062, 349063, 349064, 349065 et 349066 du 5 décembre 2011 du Conseil d'Etat statuant au contentieux"/>
</TM>
<TM niv="2">
<TITRE_TM>Cour de discipline budgétaire et financière</TITRE_TM>
</TM>
<TM niv="2">
<TITRE_TM>Conseil supérieur de l'audiovisuel</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000025106101" titretxt="Décision n°  2011-1307 du 15 novembre 2011 modifiant la décision n° 2003-545 du 21 octobre 2003 autorisant la société Nouvelles Télévisions numériques à utiliser une ressource radioélectrique pour le multiplexage des programmes des éditeurs de services de télévision par voie hertzienne terrestre en mode numérique du réseau R 2"/>
<LIEN_TXT idtxt="JORFTEXT000025106107" titretxt="Décision n° 2011-1312 du 6 décembre 2011 complétant la décision n° 2005-30 du 18 janvier 2005 autorisant la Société de gestion du réseau R 1 (GR 1) à utiliser une ressource radioélectrique pour le multiplexage des programmes des éditeurs de services de télévision par voie hertzienne terrestre en mode numérique du réseau R 1"/>
<LIEN_TXT idtxt="JORFTEXT000025106113" titretxt="Décision n°  2011-1344 du 30 novembre 2011 complétant la décision n° 2005-30 du 18 janvier 2005 autorisant la Société de gestion du réseau R 1 (GR 1) à utiliser une ressource radioélectrique pour le multiplexage des programmes des éditeurs de services de télévision par voie hertzienne terrestre en mode numérique du réseau R 1"/>
<LIEN_TXT idtxt="JORFTEXT000025106119" titretxt="Décision n° 2011-1345 du 30 novembre 2011 complétant la décision n° 2003-545 du 21 octobre 2003 autorisant la société Nouvelles Télévisions numériques à utiliser une ressource radioélectrique pour le multiplexage des programmes des éditeurs de services de télévision par voie hertzienne terrestre en mode numérique du réseau R 2"/>
<LIEN_TXT idtxt="JORFTEXT000025106125" titretxt="Décision n°  2011-1346 du 30 novembre 2011  complétant la décision n° 2003-546 du 21 octobre 2003 autorisant la société Compagnie du numérique hertzien SA à utiliser une ressource radioélectrique pour le multiplexage des programmes des éditeurs de services de télévision par voie hertzienne terrestre en mode numérique du réseau R 3"/>
<LIEN_TXT idtxt="JORFTEXT000025106131" titretxt="Décision n° 2011-1347 du 30 novembre 2011 complétant la décision n° 2003-547 du 21 octobre 2003 autorisant la Société opératrice du multiplex R 4 (MULTI 4) à utiliser une ressource radioélectrique pour le multiplexage des programmes des éditeurs de services de télévision par voie hertzienne terrestre en mode numérique du réseau R 4"/>
<LIEN_TXT idtxt="JORFTEXT000025106137" titretxt="Décision n° 2011-1348 du 30 novembre 2011 complétant la décision n° 2008-677 du 22 juillet 2008 autorisant la société Multiplex R 5 - MR 5 à utiliser une ressource radioélectrique pour le multiplexage des programmes des éditeurs de services de télévision par voie hertzienne terrestre en mode numérique du réseau R 5"/>
<LIEN_TXT idtxt="JORFTEXT000025106143" titretxt="Décision n°  2011-1349 du 30 novembre 2011 complétant la décision n° 2003-548 du 21 octobre 2003 autorisant la société SMR 6 SA à utiliser une ressource radioélectrique pour le multiplexage des programmes des éditeurs de services de télévision par voie hertzienne terrestre en mode numérique du réseau R 6"/>
</TM>
<TM niv="2">
<TITRE_TM>Avis et communications</TITRE_TM>
<TM niv="3">
<TITRE_TM>Avis de concours et de vacance d'emplois</TITRE_TM>
<TM niv="4">
<TITRE_TM>Premier ministre</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000025106152" titretxt="Avis de vacance d'un emploi d'expert de haut niveau (administration centrale)"/>
</TM>
</TM>
<TM niv="3">
<TITRE_TM>Avis divers</TITRE_TM>
<TM niv="4">
<TITRE_TM>Ministère de l'écologie, du développement durable, des transports et du logement</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000025106157" titretxt="Avis relatif à l'arrêté du 29 décembre 2011 portant application du décret n° 92-647 du 8 juillet 1992 modifié à certains produits de construction entrant dans le domaine d'application d'une norme harmonisée"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère du budget, des comptes publics et de la réforme de l'Etat</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000025106163" titretxt="Résultats des tirages du Keno du mardi 3 janvier 2012"/>
<LIEN_TXT idtxt="JORFTEXT000025106165" titretxt="Résultats du tirage de l'Euro Millions du mardi 3 janvier 2012"/>
</TM>
</TM>
</TM>
</TM>
</STRUCTURE_TXT>
</JO>
